Adobe Reader下载管理器未明攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184765 漏洞类型 Design Error
发布时间 2008-11-04 更新时间 2008-12-04
CVE编号 CVE-2008-4816 CNNVD-ID CNNVD-200811-074
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/32103
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-074
|漏洞详情
AdobeReader是Adobe可移植格式文档开发阅读器程序。AdobeReader8.1.2以及之前的版本中的下载管理器存在未明漏洞。远程攻击者可以借助未知向量,更改客户端机器上的网络安全选项。
|受影响的产品
SuSE SUSE Linux Enterprise Server 9 SP3 SuSE SUSE Linux Enterprise Server 9 SuSE SUSE Linux Enterprise Server 10 SP2 SuSE SUSE Linux Enterprise Server 10 SP1 SuSE SUSE Linux Enterprise Se
|参考资料

来源:US-CERT:TA08-309A
名称:TA08-309A
链接:http://www.us-cert.gov/cas/techalerts/TA08-309A.html
来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb08-19.html
来源:VUPEN
名称:ADV-2008-3001
链接:http://www.frsirt.com/english/advisories/2008/3001
来源:SECUNIA
名称:32872
链接:http://secunia.com/advisories/32872
来源:SUSE
名称:SUSE-SR:2008:026
链接:http://lists.opensuse.org/opensuse-security-announce/2008-11/msg00002.html